
/*
------------------------------------------------------
This style sheet contains the classes for the general 
page contruction and positioning.
------------------------------------------------------
*/

body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.75em !important;
	color: #333333;
	padding: 0;
	margin: 0;
}

.floatLeft { 
	float: left;
}

.floatRight {
	float: right;
}

.clear {
	clear: both;
	margin: 0;
	padding: 0;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
}

#header {
	width: 960px;
	height: 101px;
	margin: 0 auto;
}

#headerRight {
	width: 335px;
	float: right;
}

    #headerRight #SRSB table
    {
        float: right !important;
    }

#quicklinks {
	clear: both;
	display: block;
	font-size: 0.91em;
	padding: 19px 0 0 0;
	text-align: right;
}

#quicklinks ul {
	margin: 0;
	padding: 0;
}

#quicklinks li:first-child a {
	padding-right: 0;
}

#quicklinks li {
	list-style: none outside none;
	padding-left: 5px;
	float: right;
}

#quicklinks li a {
	color: #404040;
	padding-right: 5px;
}

.ms-sbplain {
	width: 187px !important;
	height: 12px !important;
	background: #e5e5e5 !important;
	padding: 3px 5px !important;
	float: left !important;
	border: none !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 0.92em !important;
	color: #404040 !important;
	font-style: normal !important;
}

.ms-sbgo a {
	width: 20px !important;
	height: 20px !important;
	background: url(/_layouts/images/doh.sps2010.internet/btnSearch.gif) no-repeat !important;
	display: block !important;
	float: left !important;
	cursor: pointer !important;
	border: none !important;
}

.ms-sbgo img {
	display: none;
}

#searchDesc {
	width: 187px;
	font-size: 0.82em;
	clear: both;
	float: right;
	text-align: right;
}

	#searchDesc a {
		color: #404040 !important;
	}

#header .floatRight {
	margin: 5px 0;
}

#navigationContainer {
	width: 960px;
	height: 53px;
	margin: 0 auto;
}

#splashArea {
	width: 960px;
	height: 273px;
	display: block;
	position: relative;
	margin-bottom: 10px;
}

#newsArea {
	width: 431px;
	height: 220px;
	padding: 23px 15px 12px 18px;
	margin: 9px;
	position: absolute;
	z-index: 5;
	right: 0;
	background: #FFFFFF;
}

.articleImageOnLeft {
	width: 140px;
	margin-right: 10px;
	float: left;
}

.articleImageOnLeft Img {max-width:140px;}

.articleSummaryOnRight {
	width: 390px;
	float: left;
}

#newsArea h2 {
	font-size: 1.75em;
}

#newsImg {
	width: 148px;
	float: left;
	margin-right: 13px;
}

#newsImg img {
	vertical-align: middle;
}

#newsImg a {
	color: #007db1;
	font-size: 1.00em;
	font-weight: bold;
	padding-right: 8px;
}

#newsText {
	width: 270px;
	float: left;
	font-size: 0.91em;
	line-height: 1.50em;
	font-family: Arial, Helvetica, sans-serif;
}

#newsArea strong {
	font-size: 1.40em;
	color: #000000;
}

.newsDate {
	color: #000000;
}

.SiteNewsViewAll {font-weight: bold;}			

.infoPanel {
	width: 454px;
	height: 300px;
	border: 10px solid #f2f2f2;
	background: #FFFFFF;
	float: left;
}

#infoSpacer {
	width: 12px;
	height: 1px;
	display: block;
	float: left;
}

.infoPanel h2 {
	width: 449px;
	height: 24px;
	padding: 5px 7px;
	margin-bottom: 0;
	background: #f2f2f2;
	font-size: 1.75em;
}

.tenantPortal {
	width: 112px;
	height: 266px;
	float: left;
	border-left: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	font-family: Arial, Helvetica, sans-serif;
}

.tenantImg {
	width: 112px;
	height: 123px;
}

.tenantText {
	width: 94px;
	height: 96px;
	padding: 11px 9px;
	font-size: 1.18em;
	font-weight: bold;
	color: #000000;
}

.btnMore {
	width: 112px;
	height: 24px;
	background: url(/_layouts/images/doh.sps2010.internet/btnMoreInfo.gif) no-repeat;
	display: block;
}

/*housingOptions*/
.housingOption {
	width: 437px;
	height: 199px;
	overflow: hidden;
	padding: 8px 9px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}

.housingColLeft {
	width: 213px;
	float: left;
	margin-right: 11px;
}

.housingColLeft img {
	margin-bottom: 10px;
}

.housingColLeft strong {
	font-size: 1.18em;
	font-weight: bold;
	color: #000000;
}

.housingColLeft a {
	font-weight: bold;
}

.housingColRight {
	width: 207px;
	float: left;
}

.housingColRight li {
	border-top: 1px solid #e6e6e6;
	padding: 11px 1px;
}

.housingColRight li:first-child {
	border-top: none;
}

.housingColRight a {
	font-weight: bold;
}

.appIcons {
	width: 80px;
	float: right;
	text-align: right;
}

.appIcons img {
	margin: 0 5px 0 5px;
	vertical-align: middle;
}

/*tabNavigation*/
.tabNavigation {
	width: 455px;
	height: 51px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
}

.tabNavigation li {
	width: 113px;
	height: 51px;
	float: left;
	padding-left: 1px;
}

.tabNavigation li:first-child {
	padding-left: 0;
}

.tabNavigation li a {
	width: 77px;
	height: 41px;
	display: block;
	color: #333333 !important;
	padding: 10px 18px 0 18px;
	background: url(/_layouts/images/doh.sps2010.internet/bgOptionsNavItem.gif) 0 0 repeat-x;
}

.tabNavigation li a:hover, .tabNavigation li a.selected {
	color: #007db1 !important;
	background: url(/_layouts/images/doh.sps2010.internet/bgOptionsNavItem.gif) 0 -51px repeat-x;
	text-decoration: none;
}

.highlight {
	color: #007db1;
}

.HomePageWebPartZone {
    width: 465px;
	margin-right: 21px;
}

#ctaArea {
	width: 465px;
	height: 167px;
	padding: 28px 0 0 9px;
	margin-right: 21px;
	float: left;
}

#ctaArea li {
	float: left;
	margin-right: 12px;
}

#featureText {
	width: 460px;
	height: 147px;
	float: left;
	font-size: 2.00em;
	line-height: 1.25em;
	color: #666666;
	padding-top: 25px;
}

*:first-child+html #featureText {
    padding-top: 10px;
}

#featureText .ms-rtestate-field {
	margin-top: 0 !important;
}

#featureText strong {
	color: #007db1;
	font-weight: normal;
}

/*languages*/
#languages {
	width: 960px;
	height: 52px;
	line-height: 52px;
	background: #e7e1d5;
	clear: both;
	text-align: center;
	margin-top: 20px;
}

#languages strong {
	display: inline;
	font-size: 1.13em;
	padding-right: 10px;
}

#languages ul {
	display: inline;
}

#languages li {
	display: inline;
	list-style: none;
	padding-left: 5px;
	color: #b9b4aa;
}

#languages li img {
	vertical-align: middle;
}

#languages li a {
	color: #55534f;
	padding-right: 5px;
}

#infoArea {
	width: 960px;
	height: 349px;
	background: url(/_layouts/images/doh.sps2010.internet/bgListArea.gif) no-repeat;
}

#infoExplore {
	width: 473px;
	float: left;
	margin-right: 13px;
	font-size: 0.9em;
}

#infoExplore .list {
	width: 230px;
	float: left;
	margin-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
}

#infoExplore .list ul {
}

#infoExplore .list strong {
	font-weight: bold;
	line-height: 1.65em;
	font-size: 1.09em !important;
	padding-top: 21px;
	display: block;
}

#infoExplore .list ul ul {
	margin-top: 0;
}

#infoExplore .list li {
	/*font-size: 0.92em;*/
	font-weight: normal;
	line-height: 1.50em;
}

#infoExplore .list li li {
	font-size: 1.00em;
}

#infoExplore .list li a {
	color: #333333;
}

#infoQuciklinks {
	width: 473px;
	float: left;
}

#quicklinkReport {
	width: 230px;
	float: left;
	margin: 21px 0 0 6px;
	font-family: Arial, Helvetica, sans-serif;
}

	#quicklinkReport h4 {
		font-weight: bold;
	}

#quicklinkReport p {
	font-size: 0.92em;
	line-height: 1.65em;
}

#quicklinkReport img {
	margin: 0 14px 14px 0;
}

#quicklinkItems {
	width: 225px;
	float: right;
	padding-top: 12px;
	font-size: 0.92em;
	font-family: Arial, Helvetica, sans-serif;
}

#quicklinkItems ul {
	width: 225px;
	list-style: none;
	margin: 0 auto;
	padding: 0;
}

#quicklinkItems li {
	height: 68px;
	border-bottom: 1px solid #333333;
	line-height: 1.36em;
	padding-top: 7px;
}

#quicklinkItems li img {
	float: left;
	margin-right: 11px;
}

/*------------------------------------------------------*/
/*Internal Styling */
/*------------------------------------------------------*/

#contentIntContainer {
	width: 960px;
	margin: 0 auto;
	clear: both;
}

#contentInt {
	width: 767px;
	float: left;
	padding: 0 0 65px 0;
	margin-left: 1px;
	font-family: Arial, Helvetica, sans-serif;
}

.heading {
	width: 182px;
	height: 30px;
    height/*\**/: 32px\9;
	padding: 13px 0 0 9px;
    padding/*\**/: 11px 0 0 9px\9;
	color: #FFFFFF !important;
	background: #007db1;
}

*:first-child+html .heading {
    height: 30px;
    padding: 13px 0 0 9px;
}

.heading a, .heading a:hover {
	color: #FFFFFF !important;
}

#contentIntColRight .heading {
	width: 172px;
	margin-bottom: 10px;
	clear: both;
}

#contentIntExp {
	width: 744px;
	float: left;
	padding-left: 14px;
}

	#contentIntExp h1 {
		display: none;
	}

.articleTitle {
	font-size: 1.18em !important;
	font-weight: bold !important;
	margin-bottom: 5px;
}

.articleDate {
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.otherNews {
	font-size: 1.18em !important;
	border-bottom: 1px dotted #505050;
	padding-bottom: 5px;
}

#newsListing {
	border-top: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
}

#newsListing li {
	min-height: 120px;
	padding: 0 0 30px 0 !important;
	background: none !important;
	border-bottom: 1px dotted #505050 !important;
	margin-bottom: 20px !important;
}

#pagination {
	height: 22px !important;
	margin: 0;
	padding: 0;
	border-top: none !important;
	border-bottom: none;
}

#pagination li:first-child a {
	padding-left: 0;
}

#pagination li {
	height: 11px !important;
	line-height: 11px !important;
	list-style: none;
	font-size: 0.92em !important;
	padding: 0 !important;
	background: none !important;
	border-bottom: none !important;
	float: left;
}

#pagination li a {
	padding: 0 5px !important;
	color: #333333;
	border-right: 1px solid #999999;
}

#pagination li a:hover {
	text-decoration: underline;
}

#pagination li a.active {
	color: #007db1;
}

#newsArchive {
	height: 22px !important;
	margin: 0;
	padding: 0;
	border-top: none !important;
}

#newsArchive li:first-child a {
	padding-right: 0;
}

#newsArchive li {
	height: 11px !important;
	line-height: 11px !important;
	list-style: none;
	padding-left: 0 !important;
	padding-right: 7px !important;
	background: none !important;
	border-bottom: none !important;
	float: left;
}

#newsArchive li a {
	padding-left: 7px !important;
	color: #000000;
	border-left: 1px solid #999999;
}

#newsArchive li:first-child a {
	border-left: none;
}

#newsArchive li a:hover {
	text-decoration: underline;
}

.enquiryContact {
	color: #007db1;
	font-weight: bold;
}

.enquiryDetails {
	font-size: 0.92em;
}

#contactMethod {
	margin: 0;
	padding: 0;
}

#contactMethod li {
	height: 29px;
	line-height: 29px;
	padding: 0 !important;
	border-top: 1px dotted #000000;
}

.icoPhone {
	background: url(/_layouts/images/doh.sps2010.internet/icoPhone.gif) right center no-repeat;
}

.icoEmail {
	background: url(/_layouts/images/doh.sps2010.internet/icoEmail.gif) right center no-repeat;
}

.icoOffice {
	background: url(/_layouts/images/doh.sps2010.internet/icoOffice.gif) right center no-repeat;
}

.textbox {
	width: 523px;
	height: 12px;
	padding: 4px 8px;
	margin-bottom: 8px;
	background: url(/_layouts/images/doh.sps2010.internet/bgTextbox.gif) no-repeat;
	border: none;
	display: block;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.00em;
}

.newListSelected {
	width: 531px;
	height: 16px;
	padding: 4px 0 0 8px;
	margin-bottom: 8px;
	background: url(/_layouts/images/doh.sps2010.internet/bgSelect.gif) no-repeat;
	border: none;
	display: block;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.00em;
}

ul.newList * {
	margin: 0;
	padding: 0;
}

ul.newList a {
	color: #000000;
	text-decoration: none;
	display: block;
}

ul.newList {
	width: 537px !important;
	margin-top: 5px !important;
	padding: 0 8px;
	list-style: none;
	color: #000000;
	position: absolute;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC !important;
	top: 0;
	left: 0;
	overflow: auto;
	z-index: 9999;
}

ul.newList li {
	width: 537px !important;
	background: none !important;
	border-bottom: none !important;
	padding: 0 !important;
	display: block;
}

ul.newList li a {
	padding: 4px 8px !important;
}

ul.newList li a:hover {
	color: #FFFFFF;
	background-color: #007DB1;
}

.textarea {
	width: 523px;
	height: 142px;
	padding: 4px 8px;
	margin-bottom: 8px;
	background: url(/_layouts/images/doh.sps2010.internet/bgTextarea.gif) no-repeat;
	border: none;
	display: block;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.00em;
}

.chkbox {
	margin: 0 7px;
}

.btnSubmit {
	width: 88px;
	height: 25px;
	display: block;
	background: url(/_layouts/images/doh.sps2010.internet/btnSubmit.gif) no-repeat;
	border: none;
	cursor: pointer;
	margin-top: 10px;
}

.btnYes {
	width: 88px;
	height: 25px;
	display: block;
	background: url(/_layouts/images/doh.sps2010.internet/btnYes.gif) no-repeat;
	border: none;
	cursor: pointer;
	margin-top: 10px;
}

.btnNo {
	width: 88px;
	height: 25px;
	display: block;
	background: url(/_layouts/images/doh.sps2010.internet/btnNo.gif) no-repeat;
	border: none;
	cursor: pointer;
	margin-top: 10px;
}

#contentIntColLeft {
	width: 548px;
	float: left;
	margin: 10px 23px 0 14px;
	font-family: Arial, Helvetica, sans-serif !important;
}

/* The following has been moved to styleSheet_structure_not_edit.css so it doesn't take effect when in edit mode.
/*
#contentIntExp ul, #contentIntColLeft ul
{
    width: 100%;
    border-top: 1px dotted #505050;
    list-style: none;
    margin: 15px 0;
    padding: 0;
    clear: both;
}


#contentIntExp ul li, #contentIntColLeft ul li
{
    background: url(/_layouts/images/doh.sps2010.internet/icoList.gif) 0 9px no-repeat;
    border-bottom: 1px dotted #505050;
    height: auto;
    padding: 6px 0 6px 18px;
}
*/

/*#toolbox {
	height: auto;
}*/
#toolboxHeader {
	width: 98%;
	height: 28px;
	padding: 11px 0 0 10px;
	background: #f2f2f2;
}

#toolbox {
	display:none;  
	background: #f2f2f2;
	padding: 10px 0 10px 10px;
	width: 98%;
	height: auto;
}
#toolboxOpen {
	width: 63px;
	height: 23px;
	display: block;
	background: url(/_layouts/images/doh.sps2010.internet/btnOpen.gif) right top no-repeat;
	position: absolute;
	right: 13px;
	top: 8px;
    z-index:8;
    cursor:pointer;
}

#toolboxClose {
	width: 63px;
	height: 23px;
	display: block;
	background: url(/_layouts/images/doh.sps2010.internet/btnClose.gif) right top no-repeat;
	position: absolute ;
	z-index: 9;
    right: 13px;
    top:8px;
    cursor:pointer;
}

#toolbox h2 {
	font-size: 1.27em !important;
	font-weight: normal !important;
	color: #007db1 !important;
}

.pageContent #toolbox ul, #contentIntColLeft #toolbox ul { list-style:none;}

#toolbox a {
}

#toolbox a {
	font-size: 0.82em;
	color: #333333;
}

#toolbox ul {
	width: 100% !important;
	list-style: none;
	margin: 0 auto !important;
	padding: 0 !important;
	background: none !important
}

#toolbox li {
	width: 47% !important;
	height: 68px !important;
	padding: 9px 0 0 0 !important;
	margin-right: 14px !important;
	font-size: 0.92em !important;
	border-bottom: 1px solid #cccccc !important;
	line-height: 1.36em !important;
	float: left;
	background: none !important;
}

#toolbox strong {
	font-size: 1.50em;
}

#toolbox li img {
	float: left;
	margin-right: 11px;
}

#contentIntColRight {
	width: 181px;
	float: right;
}

/* The following has been moved to styleSheet_structure_not_edit.css so it doesn't take effect when in edit mode.
/*
#contentIntExp li, #contentIntColRight li
{
    height: 30px;
    list-style: none;
    padding: 0 0 0 25px;
}
*/
#utility {
	height: 16px;
	line-height: 16px;
	margin-bottom: 18px;
	display: block;
	clear: both;
	text-align: right;
	float: right;
}

#utility ul {
	width: 180px !important;
	background: url(/_layouts/images/doh.sps2010.internet/bgUtilityShare.gif) 10px top no-repeat;
	height: 16px;
	border-left: 1px dotted #000000;
}	

#utility ul li {
	float: right;
	height: 15px;
	padding: 0 4px;
    border-right: 1px dotted #000000 !important;	
}

	#utility ul li:first-child {
		border-right: none !important;
	}

#utility ul li#fb a span, #utility ul li#twitter a span, #utility ul li#email a span, #utility ul li#print a span {
	display: none;
}

#utility ul li#fb a {
	background: url(/_layouts/images/doh.sps2010.internet/bgUtility.gif) 0 0 no-repeat;
	display: block;
	height: 16px;
	width: 53px;
}

#utility ul li#twitter a {
	background: url(/_layouts/images/doh.sps2010.internet/bgUtility.gif) -60px 0 no-repeat;
	display: block;
	height: 16px;
	width: 16px;
}

#utility ul li#email a {
	background: url(/_layouts/images/doh.sps2010.internet/bgUtility.gif) -90px 0 no-repeat;
	display: block;
	height: 16px;
	width: 16px;
}

#utility ul li#print a {
	background: url(/_layouts/images/doh.sps2010.internet/bgUtility.gif) -120px 0 no-repeat;
	display: block;
	height: 16px;
	width: 16px;
}

.caption {
	font-size: 0.92em;
	color: #007db1;
	padding-top: 10px;
}

#contentIntColRight ul li.video {
	background: url(/_layouts/images/doh.sps2010.internet/icoVideo.gif) no-repeat;
}

#contentIntColRight ul li.pdf {
	background: url(/_layouts/images/doh.sps2010.internet/icoPDF.gif) no-repeat;
}

.newsOther {
	font-weight: bold;
	margin-bottom: 5px;
}

.newsDate {
	font-size: 0.92em;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.newsText {
	font-size: 0.92em;
	color: #007db1;
	margin-bottom: 8px;
}

#contentIntColRight img {
	margin-bottom: 15px;
}

/*services bar*/
#servicesBar {
	clear: both;
	background: #007db1;
	color: #fff;
	height: 52px;
	margin: 10px 0;
}

#servicesBar ul {
}

#servicesBar li {
	float: left;
	display: block;
	height: 32px;
	padding: 10px 0 10px 12px !important;
}

#servicesBar a {
	display: block;
	color: #fff;
	line-height: 12px;
	height: 24px;
	background: url(/_layouts/images/doh.sps2010.internet/servicesArrow.gif) no-repeat 100% 4px;
	padding: 4px 20px 4px 13px;
}

#servicesBar a:hover {
	text-decoration: none;
	color: #83daff;
}

#servicesBar strong {
	display: inline;
	font-size: 1.13em;
	padding-right: 10px;
}

/*Footer*/
#footer {
	width: 940px;
	height: 41px;
	margin: 0 auto;
	font-size: 0.92em;
	padding: 19px 10px 0 10px;
	border-top: 1px solid #333333;
	clear: both;
}

#gov {
	width: 205px;
	float: left;
	font-size: 1.27em;
	font-weight: bold;
	margin-top: -2px;
}

	#gov a {
		color: #333333 !important;
	}

#footerlinks {
	width: 500px;
	float: left;
	text-align: center;
}

#footerlinks ul {
	width: 500px;
	margin: 0 auto;
	padding: 0;
}

#footerlinks li {
	display: inline;
	list-style: none;
	padding-left: 5px;
}

#footerlinks li a {
	color: #404040;
	padding-right: 5px;
}

#vivid {
	width: 223px;
	float: left;
	text-align: right;
}

#vivid a {
	color: #404040;
}

#vivid a:hover {
	text-decoration: none;
}

#footer img {
	vertical-align: middle;
}

.HomePageWebPartZone {
	float: left;
}

.InternalPageWebPartZone {
	float: left;
}

.singleColumn {
	width: 753px !important;
}

#contentIntColLeft #utilityColLeft{
	margin-top: -4px;
}

.ms-rtestate-field {
	clear: both;
}

#utilityColLeft {
	width: 181px;
	height: 16px;
	line-height: 16px;
	margin-bottom: 18px;
	display: block;
	float: right;
	text-align: right;
}

#utilityColLeft ul {
	width: 158px !important;
	border-top: 0 !important;
	margin: 0 !important;
	background: url(/_layouts/images/doh.sps2010.internet/bgUtilityShare.gif) 10px top no-repeat;
	height: 16px;
	border-left: 1px dotted #000000;
	float: right;
}

#utilityColLeft ul li {
	float: right;
	height: 15px;
	border-bottom: 0 !important;
	padding: 0 4px !important;
	background: none !important;
	border-right: 1px dotted #000000;
}

#utilityColLeft ul li:first-child {
	border-right: none;
}

#utilityColLeft ul li#fb a span, #utilityColLeft ul li#twitter a span, #utilityColLeft ul li#email a span, #utilityColLeft ul li#print a span {
	display: none;
}

#utilityColLeft ul li#fb a {
	background: url(/_layouts/images/doh.sps2010.internet/bgUtility.gif) 0 0 no-repeat;
	display: block;
	height: 16px;
	width: 53px;
}

#utilityColLeft ul li#twitter a {
	background: url(/_layouts/images/doh.sps2010.internet/bgUtility.gif) -60px 0 no-repeat;
	display: block;
	height: 16px;
	width: 16px;
}

#utilityColLeft ul li#email a {
	background: url(/_layouts/images/doh.sps2010.internet/bgUtility.gif) -90px 0 no-repeat;
	display: block;
	height: 16px;
	width: 16px;
}

#utilityColLeft ul li#print a {
	background: url(/_layouts/images/doh.sps2010.internet/bgUtility.gif) -120px 0 no-repeat;
	display: block;
	height: 16px;
	width: 16px;
}

.s4-wpTopTable ul {
	margin-top: 0 !important;
	border-top: none !important;
}

.s4-wpTopTable ul li {
	padding: 0;
	border-bottom: none !important;
	/*height: auto;
	padding: 6px 0 6px 18px;
	background: transparent url(/_layouts/images/doh.sps2010.internet/icoList.gif) no-repeat 0 9px;*/
}

.ms-rte-wpbox table table table table td {
	padding: 5px 4px 5px 0 !important;
}

.ms-cui-topBar2 {
	height: 45px !important;
}

/*.articleImageOnLeft {width: 150px; float: left; margin-right: 10px;}
.articleSummaryOnRight {float: left;}

*/


.openingDoorsLandingPortal { width: 250px; min-height: 288px; background: url(/_layouts/images/doh.sps2010.internet/openingDoorsPortalBackground.jpg) repeat-x top; border: 1px solid #cccccc; float: left; margin: 0 0 20px 0;}
	.openingDoorsLandingPortal img {border-bottom: 1px solid #fff;}
	.openingDoorsLandingPortal #content, .openingDoorsLandingPortal #content2 {padding: 5px 0 0 8px; font-family: Arial, Helvetica, sans-serif;}
		.openingDoorsLandingFilter {margin: 0 0 10px 0; position: relative;}
		.openingDoorsLandingViewAll {margin: 0 10px 10px 0; text-align: right;}
		.openingDoorsLandingFilter .labelContainer {width: 50px; position: absolute; left: 5px;}
			*+html .openingDoorsLandingFilter .labelContainer {margin: 4px 0 0 -60px;}
		.openingDoorsLandingFilter select {height: 20px;} 

#filterRight {float: right; margin: 0; padding: 0;}	
.openingDoorsFilter {width: 245px; margin: 0 0 20px 0; padding: 0;}
	.openingDoorsFilter .labelContainer {position: absolute; margin: 4px 0 0 0;}
		*+html .openingDoorsFilter .labelContainer {margin: 4px 0 0 -72px;}
	.openingDoorsFilter .newListSelected { width: 170px; height: 24px; padding: 4px 0 0 12px; margin: 0 0 0 75px; background: url(/_layouts/images/doh.sps2010.internet/bgFilter.gif) no-repeat; border: none; display: block; font-family: Arial; font-size: 1.00em; color: #fff;}
	.openingDoorsFilter ul.newList * { margin: 0; padding: 0; }
	.openingDoorsFilter ul.newList a { color: #000000; text-decoration: none; display: block; }
	.openingDoorsFilter ul.newList { width: 160px !important; margin: 0 0 0 4px !important; padding: 0; list-style: none; color: #000000; position: absolute; background-color: #FFFFFF; border: 1px solid #CCCCCC !important; top: 0; left: 0; overflow: auto; z-index: 9999; }
	.openingDoorsFilter ul.newList li { width: 160px !important; background: none !important; border-bottom: none !important; padding: 0 !important; display: block; }
	.openingDoorsFilter ul.newList li a { padding: 4px 7px !important; }
	.openingDoorsFilter ul.newList li a:hover { color: #FFFFFF; background-color: #007DB1; }
	
.openingDoorsPagination {clear:right; width: 200px; float: right; text-align: right;}	
#openingDoorsListing {background: #f2f2f2; border-top: 1px dotted #000000; width: 745px; float: left; margin: 22px 0 5px 0; padding: 8px;}
	#openingDoorsListing h2 {font-size: 1.08em !important; font-weight: bold !important; margin: 0 0 4px 0 !important;}
	#openingDoorsListing .available {color: #009f00;}
	#openingDoorsListing .sold {color: #de0303;}
	#openingDoorsListing .price {float: right; text-align: right;}
	#openingDoorsListing img {border: 1px solid #b4b4b4;}
	#openingDoorsListing .thumb {float: left;}



	#openingDoorsListing .description {float: right; padding: 0 0 0 15px; float: right; width: 380px;}
	#openingDoorsListing #galleryArea {position: relative;}
	#openingDoorsListing .floorplan {background: url(/_layouts/images/doh.sps2010.internet/icoPDF.gif) no-repeat center left; padding: 8px 0 8px 20px; position: absolute; left: 540px; top: 330px;}
		#openingDoorsListing .description p {width: 415px; min-height: 52px;}

		#openingDoorsListing ul.icons  {display: block; width: 400px; clear: both; border: 0; padding: 0 ; margin: 0 0 10px 0;}
		#openingDoorsListing  ul.icons li {display: inline; float: left; border: 0; padding: 5px 10px 5px 8px; width: 50px;}
			#openingDoorsListing  ul.icons li.house {background: none; padding: 5px 10px 5px 0 !important;}
			#openingDoorsListing  ul.icons li.bed {background: url(/_layouts/images/doh.sps2010.internet/bgListingIconBed.gif) no-repeat left 2px; font-weight: 900;}
			#openingDoorsListing  ul.icons li.bath {background: url(/_layouts/images/doh.sps2010.internet/bgListingIconBath.gif) no-repeat left 2px; font-weight: 900;}
			#openingDoorsListing  ul.icons li.car {background: url(/_layouts/images/doh.sps2010.internet/bgListingIconCar.gif) no-repeat left 2px; font-weight: 900;}

		#openingDoorsListing .descriptionFP p {width: 415px; min-height: 52px;}
		#openingDoorsListing ul.iconsFP  {display: block; width: 150px; clear: both; border: 0; padding: 0 ; margin: 0 0 10px 0;}
		#openingDoorsListing  ul.iconsFP li {display: inline; float: left; border: 0; padding: 5px 10px 5px 8px; width: 31px;}

			#openingDoorsListing  ul.iconsFP li.bedFP {background: url(/_layouts/images/doh.sps2010.internet/bgListingIconBedFP.gif) no-repeat left 2px; font-weight: 900;}
			#openingDoorsListing  ul.iconsFP li.bathFP {background: url(/_layouts/images/doh.sps2010.internet/bgListingIconBathFP.gif) no-repeat left 2px; font-weight: 900;}
			#openingDoorsListing  ul.iconsFP li.carFP {background: url(/_layouts/images/doh.sps2010.internet/bgListingIconCarFP.gif) no-repeat left 2px; font-weight: 900;}
			
	#openingDoorsListing .viewDetailsFP {display: block; clear: both; float: left; border: 0;}

	#openingDoorsListing .viewDetails {display: block; clear: both; float: right; border: 0;}

	.openingDoorsDetail {border-top: 1px dotted #000000; padding: 15px 10px 10px 10px;}
		.openingDoorsDetail #location {float: left; padding: 0 40px 20px 0;}
			.openingDoorsDetail #location .map {border: 1px solid #b4b4b4; width:425px; height: 350px;}
		.openingDoorsDetail #agent {}
		
		.openingDoorsDetail #registerLeft {float: left; width: 285px; padding: 0;}
		.openingDoorsDetail #registerRight {padding: 0; margin: 0 0 0 330px;}
		.openingDoorsDetail #form {}
			.openingDoorsDetail .singleLine {width: 180px; height: 15px; display: block; float: left; border: 0; padding: 6px 6px 6px 6px; margin: 0 0 6px 0; background: url(/_layouts/images/doh.sps2010.internet/bgInputfield.png) no-repeat; }
			.openingDoorsDetail label {width: 90px; display: block; float: left; margin: 5px 0 0 0;}
			.openingDoorsDetail .multiLine {font-size: 1.0em !important; width: 180px; max-width: 180px; min-width: 192px; height: 70px; display: block; float: left; border: 0; margin: 0 0 6px 0; background: url(/_layouts/images/doh.sps2010.internet/bgTextarea.png) 0 0 no-repeat;}
				.multiLine textarea {width: 178px; height: 56px; border: 0; font-family: Arial, Helvetica, sans-serif; font-size: 0.91em; background: none; padding: 6px 6px 6px 6px; resize: none; }
			.openingDoorsDetail .checkBoxRight {display: block; padding: 5px 0 10px 0;}		
				.openingDoorsDetail .checkBoxRight label {width: 370px; float: right; padding: 0; margin: 1px 0;}	
			.openingDoorsDetail .checkBox {display: block; padding: 5px 0 10px 0;}		
				.openingDoorsDetail .checkBox label {width: 700px; float: right; padding: 0; margin: 0 0 5px 0;}	
			.openingDoorsDetail .btnSubmit {background: url(/_layouts/images/doh.sps2010.internet/btnRegister.gif) no-repeat; width: 88px; height: 24px; border: 0; cursor: pointer; }	
			p.interestRegister {clear: both; }
			.interestRegister label {width: auto !important;}
			.interestRegister .required {float: left; }
			.interestRegister input, .interestRegister textarea {float: right !important; }
		
		.openingDoorsListingReturn {background: url(/_layouts/images/doh.sps2010.internet/returnArrow.gif) no-repeat left center; padding: 4px 0 0 10px;}
			.openingDoorsFilter select {width: 165px; height: 20px;}
			
			.ms-formfieldvaluecontainer select {font-family: Arial, Helvetica, sans-serif !important; font-size: 1em !important;}
			.ms-formfieldvaluecontainer input {font-family: Arial, Helvetica, sans-serif !important; font-size: 0.91em !important;}
			.ms-formfieldvaluecontainer textarea {font-family: Arial, Helvetica, sans-serif !important; font-size: 1em !important; width: 100%; height: 200px;}
			
			
	input.btnSearch {margin-top: 0px; margin-left: 2px;}		
	.ddlSearch {vertical-align: middle; margin: 4px 4px 0 0; float: left;}		
	#ctl00_m_PropertyListingWebpart label {display: block; float: left; padding: 5px 1px 0 0;}
	#ctl00_m_PropertyListingWebpart label {padding-top:7px;}
	*:first-child+html #ctl00_m_PropertyListingWebpart label {padding-top: 7px;}
	
			
    /*accordian*/
	.ddaccordionToggle {display:none;}
	.ddaccordionTitle { position:relative; text-transform:uppercase; cursor:pointer; display:block; border-top:1px solid #e5e5e5; padding:5px 0;}
		.ddaccordionTitle:hover { background:#e5e5e5;}
	.accordprefix { position:absolute; right:5px;}
	.ddaccordionBody {padding:0 0 5px 0;}
		.ddaccordionBody .date {display:inline-block; width:100px;}
		.ddaccordionBody a {text-decoration:none;}
				.ddaccordionBody a:hover {text-decoration:underline;}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            